rumor_1.0.5-2_i386.deb


Advertisement

Description

rumor - Realtime MIDI keyboard to Lilypond converter

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe i386
Package name rumor
Package version 1.0.5
Package release 2
Package architecture i386
Package type deb
Installed size 222 B
Download size 66.68 KB
Official Mirror archive.ubuntu.com
Program for transcripting simple music played on (MIDI) keyboard to Lilypond
text notation. It receives MIDI events, quantizes them according to its
metronome on the fly and outputs handwritten-like corresponding Lilypond
notation. Tempo, meter, key and other parameters can be set via command-line
options.

Alternatives

Package Version Architecture Repository
rumor_1.0.5-2_amd64.deb 1.0.5 amd64 Ubuntu Universe
rumor - - -

Requires

Name Value
guile-2.0-libs -
libasound2 >= 1.0.16
libc6 >= 2.4
libgcc1 >= 1:4.1.1
libstdc++6 >= 4.6

Download

Type URL
Binary Package rumor_1.0.5-2_i386.deb
Source Package rumor

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install rumor deb package:
    # sudo apt-get install rumor

Files

Path
/usr/bin/rumor
/usr/share/doc-base/rumor
/usr/share/doc/rumor/AUTHORS
/usr/share/doc/rumor/README
/usr/share/doc/rumor/TODO
/usr/share/doc/rumor/changelog.Debian.gz
/usr/share/doc/rumor/copyright
/usr/share/doc/rumor/hmoll_prael0.png
/usr/share/doc/rumor/hmoll_prael1.png
/usr/share/doc/rumor/rumor.html
/usr/share/info/rumor.info.gz
/usr/share/lintian/overrides/rumor
/usr/share/man/man1/rumor.1.gz

Changelog

2014-06-15 - Ryan Kavanagh <rak@debian.org>
rumor (1.0.5-2) unstable; urgency=medium
* Update rumor to use guile 2.0, 02_guile2.diff (Closes: #746010)
Thanks to Orcan Ogetbil for the patch.
* Install the images required by the info page and tell info where they are,
04_info_image_path.diff
* Bump standards version to 3.9.5
* Drop DM-Upload-Allowed
* Update Vcs tags to point to current canonical urls
* Tidy up long description
* texi2html is obsolete; switch to texinfo's makeinfo
* Add dh-autoreconf build-dep and call autogen.sh through it
* Remove some files we previously missed in the clean target
* Bump debhelper version to >= 9 and set compat to 9
* Override hardening-no-fortify-functions false positive
2010-12-09 - Ryan Kavanagh <ryanakca@kubuntu.org>
rumor (1.0.5-1) unstable; urgency=low
* New upstream release
* Launchpad wants to use HTTPS, update watch file accordingly
* Update copyright with new years and emails
* Rewrite rules file using short-form debhelper v8 (was CDBS)
* Debian source format 3.0 (quilt)
- Drop quilt-howto README.source, now unneeded
- Unapply patches after build (debian/source/local-options)
* Bumped standards to 3.9.1
* Turned on DM-Upload-Allowed with permission from Reinhard Tartler
* Upstream changelog should be treated as such, not as documentation
* Drop debian/dirs, unneeded
* Have rumor display the correct version (01_correct_version.diff)
2009-11-08 - Ryan Kavanagh <ryanakca@kubuntu.org>
rumor (1.0.4-1) unstable; urgency=low
* New upstream release that fixes deprecated conversion from string constant
to 'char*', (Closes: #551857)
* Added myself to the packaging copyright
* Updated debian/docs with authors list
* Dropped end of line spaces in the long description
* Updated watch file for new site
* Added automake to B-D so that we can run autogen.sh
* Added autoconf to B-D so that we can run autogen.sh
* Call autogen.sh from debian/rules
* Added texi2html to the Build-Depends so that we can generate the
HTML docs
* Build HTML documentation
* Added the doc-base file for the HTML documentation
* Added doc-base as a suggests
* Never ship usr/share/info/dir.gz
* Remove files that upstream's clean target forgets
* Revert "Imported Upstream version 1.0.4" - We'll reimport it
* Imported Upstream version 1.0.4
* Now that upstream ran ./autogen.sh, we can't remove the
autogenerated files on clean
* Revert "Call autogen.sh from debian/rules"
* Revert "Added autoconf to B-D so that we can run autogen.sh"
* Remove doc/rumor.info on clean so that we can pass the double build
test
2009-10-19 - Ryan Kavanagh <ryanakca@kubuntu.org>
rumor (1.0.3~beta1-2) unstable; urgency=low
* Don't ship a /usr/share/info/dir.gz (Closes: #547307).

See Also

Package Description
runawk_1.6.0-1_i386.deb wrapper for AWK interpreter implementing modules
runc_0.0.8+dfsg-2_i386.deb Open Container Project - runtime
rungetty_1.2-16_i386.deb minimal console getty that can run any process
runit_2.1.2-3ubuntu1_i386.deb system-wide service supervision
runlim_1.7-2_i386.deb tool for sampling time and memory usage
runsnakerun_2.0.4-2_all.deb GUI utility for (Python) cProfile or Profile profiler dumps
rurple-ng_0.5+16-1.2_all.deb learn programming in Python with a robot
rusers_0.17-8_i386.deb Displays who is logged in to machines on local network
rusersd_0.17-8_i386.deb Logged in users server
rush_1.7+dfsg-4_i386.deb restricted user shell
rust-doc_1.7.0+dfsg1-1_all.deb Rust systems programming language - Documentation
rust-gdb_1.7.0+dfsg1-1_i386.deb Rust debugger (gdb)
rust-lldb_1.7.0+dfsg1-1_i386.deb Rust debugger (lldb)
rustc_1.7.0+dfsg1-1_i386.deb Rust systems programming language
rutilt_0.18-0ubuntu5_i386.deb Configuration tool for rt2x00 wireless network cards
Advertisement
Advertisement